@charset "utf-8";
body{
	font-family: 'Montserrat', sans-serif;
}
section {
	margin-bottom: -7px;
}
.logo-font {
	font-family: 'Racing Sans One', arial;
}
.navbar {
	border-bottom: 5px #f16334 solid;
	z-index: 1101;	
}
.navbar-toggler:focus, .navbar-toggler:active {
  outline: none !important;
  box-shadow: none !important;
}
.topbar {
	float: right;
	width: 100%;
	background: #fff;
	position: relative;
	padding-top: 5px;
}

.topbar div span {
	display: block;
	float: left;
}

.topbar a {
	color: #111111;
	text-decoration: none;
	z-index: 1100;
}
.topbar-info {
}
.icon-border-map {
	font-size: 20px;
	color: #f16334;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border: 2px solid #f16334;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 4px 12px 4px 12px;
}
.icon-border-phone {
	font-size: 20px;
	color: #f16334;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border: 2px solid #f16334;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 4px 9px 4px 9px;
}
.icon-border-clock {
	font-size: 20px;
	color: #f16334;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	border: 2px solid #f16334;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 4px 9px 4px 9px;
}
i {
}

.btn-ghost {
	border: 5px solid #fffff;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
	background-color: #f16334;
	border-radius: 0px;
	font-family: 'Montserrat', sans-serif;
}
.btn-ghost:hover {
	background-color: #E84510;
	color: #fff;
	border: 5px solid #dddddd;
}
.btn-ghost.active, .btn-ghost.focus, .btn-ghost:active, .btn-ghost:focus, .btn-ghost:hover, .open>.dropdown-toggle.btn-ghost {
	border: 5px solid #fff;
	color: #fff;
}
.mobile-call {
	z-index: 9999;
	padding: 5px;
	border: 5px solid #ffffff;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 2px;
	background-color: #f16334;
	border-radius: 0px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
}
.mobile-call:hover {
	background-color: #E84510;
	color: #fff;
	border: 5px solid #fff;
}
.mobile-call.active, .mobile-call.focus, .mobile-call:active, .mobile-call:focus, .mobile-call:hover {
	border: 5px solid #fff;
	color: #fff;
}
.mobile-call a {
	color: #ffffff;
	text-decoration: none;
}
.myVideo {
	width: 100%;
}
.video-content {
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 1000;
	padding-top: 17%;
	padding-right: 35px;
}
.video-content h1 {
	color: #fff;
	display: inline-block;
	font-size: 50px;
	font-weight: 200;
	letter-spacing: 2px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-shadow: 2px 2px 4px #000000; 
}
.video-content h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 10px;
	text-shadow: 2px 2px 4px #000000;
}
.welcome {
	padding: 35px;
	color: #fff;
	font-size: 18px;
	text-shadow: 1px 1px 1px #A42D06;
	letter-spacing: 2px;
	background-color: #f16334;
	background-image:url(../images/shop-front-stamp.png);
	background-repeat:no-repeat;
background-size:cover;
background-position:center;
}
.why-us {
	padding-top: 45px;
}
.service-list {
	padding: 35px;	
}
@media (max-width: 768px) {
.video-content h1 {
	font-size: 30px;
}
	.video-content h4 {
	font-size: 14px;
	}
.video-content {
	padding-top: 42%;
}
	.welcome {
background-size:contain;
background-position:bottom;
}
}

@media (max-width: 576px) {
	.btn-ghost {
		font-size: 12px;
	}
.video-content h1 {
	font-size: 25px;
}
	.video-content h4 {
	font-size: 11px;
	}
.video-content {
	padding-top: 240px;
}
	.timeline p{
  	font-size: 14px;
}
	.why-us h2{
		font-size: 24px;
	}
	.welcome {
	font-size: 16px;
background-size:contain;
background-position:bottom;
}
}
footer {
	border-top: 5px #f16334 solid;
	width: 100%;
	background-color: #111111;
	padding: 25px 0px 25px 0px;
}
footer p {
	font-size: 16px;
	color: #CCC;
	padding-bottom: 0px;
	margin-bottom: 8px;
}

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
	font-size: 20px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li > .timeline-panel {
  width: 46%;
  float: left;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}

.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}

.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3f903f !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #d9534f !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}

.timeline-title {
  margin-top: 0;
  color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
}

.timeline-body > p + p {
  margin-top: 5px;
}
.skew {
	-moz-transform: skew(0deg, -3deg);
-webkit-transform: skew(0deg, -3deg);
-o-transform: skew(0deg, -3deg);
-ms-transform: skew(0deg, -3deg);
transform: skew(0deg, -3deg);	
  transform-origin: top left;
}
.unskew {
	-moz-transform: skew(0deg, 3deg);
-webkit-transform: skew(0deg, 3deg);
-o-transform: skew(0deg, 3deg);
-ms-transform: skew(0deg, 3deg);
transform: skew(0deg, 3deg);
}
.bubble {
	border-bottom-left-radius: 50% 20px;
  border-bottom-right-radius: 50% 20px;
}
.dark-bg {
	background: rgb(51,51,51); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(17,17,17,1) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(17,17,17,1))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); /* IE10 preview */
background: linear-gradient(to bottom, rgba(51,51,51,1) 0%,rgba(17,17,17,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
}

#swdicons {

text-align: center;

}

#swdicons a {

color: #fff;
border: 3px solid #fff;

display: inline-block;

font-size: 30px;

width: 50px;
border-radius:10px;

height: 50px;
text-align:center;

padding:8px;
line-height: 30px;

margin: 5px 5px 5px 5px;

}